export const followupFieldLabels = {
  id: 'Identifiant',
  beneficiaryId: 'Bénéficiaire',
  familyFileId: 'Dossier',
  subjects: "Objet(s) de l'accompagnement",
  medium: "Type d'entretien",
  documents: 'Documents',
  status: 'Statut',
  date: 'Date de saisie',
  dueDate: "Date d'échéance",
  place: 'Lieu de rendez-vous',
  thirdPersonName: 'Tierce personne',
  structureName: "Nom de l'organisme",
  synthesis: 'Compte rendu',
  privateSynthesis: 'Compte rendu privé',
  redirected: "Réorienté après l'entretien",
  helpRequested: 'Instruction de dossier',
  classified: 'Classé',
  firstFollowup: '1er entretien',
  forwardedToJustice: 'Transmis à la justice',
  ministre: 'Ministre',
  numeroPegase: 'Numéro Pégase',
  prescribingOrganizationId: 'Organisme prescripteur',
  prescribingOrganizationContactId: "Contact de l'organisme prescripteur",
  updated: 'Dernière mise à jour',
  createdById: 'Agent',
  duration: "Durée de l'entretien"
}
